@charset "UTF-8";
/* CSS Document */

.infiniteCarousel {
  width: 900px;
  position: relative;
  clear: left;
  float: left;
  height: 190px;
  background: #edddc9;
background-image: url(http://www.cscommunity.org.au/new/wp-content/uploads/carusel-back.png);
  margin-top: 10px;
  margin-bottom: 30px;  
}

.infiniteCarousel .cwrapper {
  width: 850px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  min-height: 10em;
  margin: 0 25px;
  position: absolute;
  top: 10px;
  height: 160px;
}

.infiniteCarousel .post {
	width: 144px;
	height: 144px;
	padding: 2px;
	border: solid 1px #666;
	float: left;
	clear: none;
	overflow: hidden;
	
}

.attachment-carthumb {
	position: relative;
	display: block;
	top: 0px;
	left: 0px;
	z-index: 0;
	width: 144px;
	height: 144px;
	
}

.infiniteCarousel .entry {
	width: 124px;
	height: 124px;
	text-align: center;
	padding: 10px;
	position: relative;
	z-index: 3;
	margin-top: -144px;
	background: url(images/transparent.png);
	opacity: 0;
	filter: alpha(opacity = 0);
	zoom: 1;
}

.infiniteCarousel h2,
.infiniteCarousel h2 a {
	color: #fff;
	margin-top: 40px;
	font-size: 13px;
}


.infiniteCarousel a.more-link {
	text-align: center;
	float: none;
	font-size: 12px;
}

.infiniteCarousel ul a img {
  border: 5px solid #000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.infiniteCarousel .cwrapper ul {
  width: 9999px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul li {
  display:block;
  float:left;
  padding: 10px;
  height: 150px;
  width: 150px;
}

.infiniteCarousel ul li a img {
  display:block;
}

.infiniteCarousel .arrow {
  display: block;
  height: 29px;
  width: 15.5px;
  background: url(images/arrow.png) no-repeat 0 0;
  text-indent: -999px;
  position: absolute;
  top: 78px;
  cursor: pointer;
  text-indent: -9999em;
}

.infiniteCarousel .forward {
  background: url(images/arrow.png) no-repeat right;
  right: 4px;
}

.infiniteCarousel .back {
  background: url(i